
/* Class = "NSWindow"; title = "Nuova Pagina Mastro"; ObjectID = "6"; */
"6.title" = "Nuova Pagina Mastro";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire quì un nome unico e appropriato della pagina mastro."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Inserire quì un nome unico e appropriato della pagina mastro.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "27"; */
"27.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "28"; */
"28.title" = "Elemento2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona il formato pagina desiderato dalla lista dei formati predefiniti o usa un formato personalizzato."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Seleziona il formato pagina desiderato dalla lista dei formati predefiniti o usa un formato personalizzato.";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "30"; */
"30.title" = "Elemento3";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questo pulsante per aumentare/diminuire il numero di pagine."; ObjectID = "80"; */
"80.ibShadowedToolTip" = "Usate questo pulsante per aumentare/diminuire il numero di pagine.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Direzione formato verticale."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Direzione formato verticale.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Direzione formato orrizzontale."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Direzione formato orrizzontale.";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "167"; */
"167.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Etichetta:"; ObjectID = "169"; */
"169.title" = "Etichetta:";

/* Class = "NSTextFieldCell"; title = "Pagine:"; ObjectID = "170"; */
"170.title" = "Pagine:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "171"; */
"171.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "172"; */
"172.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "173"; */
"173.title" = "Formato";

/* Class = "NSTextFieldCell"; title = "Altezza:"; ObjectID = "175"; */
"175.title" = "Altezza:";

/* Class = "NSTextFieldCell"; title = "Larghezza:"; ObjectID = "176"; */
"176.title" = "Larghezza:";

/* Class = "NSTextFieldCell"; title = "Sinistra:"; ObjectID = "180"; */
"180.title" = "Sinistra:";

/* Class = "NSTextFieldCell"; title = "Destra:"; ObjectID = "183"; */
"183.title" = "Destra:";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire il numero desiderato di pagine mastro che volete creare per questo set di pagine mastro."; ObjectID = "211"; */
"211.ibShadowedToolTip" = "Inserire il numero desiderato di pagine mastro che volete creare per questo set di pagine mastro.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "212"; */
"212.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì la larghezza personalizzata del formato pagina."; ObjectID = "215"; */
"215.ibShadowedToolTip" = "Inserisci quì la larghezza personalizzata del formato pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì l'altezza del formato pagina personalizzata."; ObjectID = "216"; */
"216.ibShadowedToolTip" = "Inserisci quì l'altezza del formato pagina personalizzata.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "218"; */
"218.title" = "0pt";

/* Class = "NSView"; ibShadowedToolTip = "Se scegliete un colore etichetta quì, sarà visualizzanto anche nell'icona layout pagina quando assegnerai questa pagina mastro alle pagine."; ObjectID = "221"; */
"221.ibShadowedToolTip" = "Se scegliete un colore etichetta quì, sarà visualizzanto anche nell'icona layout pagina quando assegnerai questa pagina mastro alle pagine.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il valore della distanza tra (almeno due) colonne."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Inserisci quì il valore della distanza tra (almeno due) colonne.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero di guide colonne desiderato."; ObjectID = "230"; */
"230.ibShadowedToolTip" = "Inserisci quì il numero di guide colonne desiderato.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/diminuire il numero di colonne."; ObjectID = "233"; */
"233.ibShadowedToolTip" = "Usa questi bottoni per aumentare/diminuire il numero di colonne.";

/* Class = "NSTextFieldCell"; title = "Numero:"; ObjectID = "235"; */
"235.title" = "Numero:";

/* Class = "NSTextFieldCell"; title = "Spazio:"; ObjectID = "236"; */
"236.title" = "Spazio:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "237"; */
"237.title" = "0";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "238"; */
"238.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina."; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina."; ObjectID = "240"; */
"240.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina.";

/* Class = "NSTextFieldCell"; title = "Alto:"; ObjectID = "247"; */
"247.title" = "Alto:";

/* Class = "NSTextFieldCell"; title = "Basso:"; ObjectID = "248"; */
"248.title" = "Basso:";

/* Class = "NSTextFieldCell"; title = "Esterno:"; ObjectID = "249"; */
"249.title" = "Esterno:";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "250"; */
"250.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "251"; */
"251.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "252"; */
"252.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "253"; */
"253.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "254"; */
"254.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "3N1-fK-cDG"; */
"3N1-fK-cDG.title" = "Colonne";

/* Class = "NSTextFieldCell"; title = "Margins"; ObjectID = "ucN-XT-WXh"; */
"ucN-XT-WXh.title" = "Margine";
